actions: []
api_documentation: http://docs.ros.org/hydro/api/stereo_synchronizer/html
authors: yohei kakiuchi, Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>
brief: ''
bugtracker: ''
depends:
- catkin
- sensor_msgs
- image_transport
depends_on:
- cr_calibration
description: stereo_synchronizer
devel_jobs:
- devel-hydro-jsk_common
doc_job: doc-hydro-jsk_common
has_changelog_rst: true
license: BSD
maintainer_status: developed
maintainers: Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>
msgs: []
package_type: package
release_jobs:
- ros-hydro-stereo-synchronizer_sourcedeb
- ros-hydro-stereo-synchronizer_binarydeb_precise_amd64
- ros-hydro-stereo-synchronizer_binarydeb_precise_i386
- ros-hydro-stereo-synchronizer_binarydeb_quantal_amd64
- ros-hydro-stereo-synchronizer_binarydeb_quantal_i386
- ros-hydro-stereo-synchronizer_binarydeb_raring_amd64
- ros-hydro-stereo-synchronizer_binarydeb_raring_i386
repo_name: jsk_common
repo_url: ''
srvs: []
timestamp: 1411652127.118161
url: http://ros.org/wiki/stereo_synchronizer
vcs: git
vcs_uri: https://github.com/jsk-ros-pkg/jsk_common.git
vcs_version: master
